<!DOCTYPE html>
<!--
    Licensed to the Apache Software Foundation (ASF) under one
    or more contributor license agreements.  See the NOTICE file
    distributed with this work for additional information
    regarding copyright ownership.  The ASF licenses this file
    to you under the Apache License, Version 2.0 (the
    "License"); you may not use this file except in compliance
    with the License.  You may obtain a copy of the License at

    http://www.apache.org/licenses/LICENSE-2.0

    Unless required by applicable law or agreed to in writing,
    software distributed under the License is distributed on an
    "AS IS" BASIS, WITHOUT WARRANTIES OR CONDITIONS OF ANY
     KIND, either express or implied.  See the License for the
    specific language governing permissions and limitations
    under the License.
-->
<html>
    <head>
        <!--
        Customize this policy to fit your own app's needs. For more guidance, see:
            https://github.com/apache/cordova-plugin-whitelist/blob/master/README.md#content-security-policy
        Some notes:
            * gap: is required only on iOS (when using UIWebView) and is needed for JS->native communication
            * https://ssl.gstatic.com is required only on Android and is needed for TalkBack to function properly
            * Disables use of inline scripts in order to mitigate risk of XSS vulnerabilities. To change this:
                * Enable inline JS: add 'unsafe-inline' to default-src
        -->
        <!--<meta http-equiv="Content-Security-Policy" content="default-src 'self' data: gap: https://ssl.gstatic.com 'unsafe-eval'; style-src 'self' 'unsafe-inline'; media-src *">-->
        <meta name="format-detection" content="telephone=no">
        <meta name="msapplication-tap-highlight" content="no">
        <meta name="viewport" content="user-scalable=no, initial-scale=1, maximum-scale=1, minimum-scale=1, width=device-width">
        <link rel="stylesheet" href="css/form.css"/>
        <link rel="stylesheet" type="text/css" href="css/index.css">
        <title>10th Class Study material</title>
        <link rel="stylesheet" href="css/jquery.mobile-1.4.5.min.css"/>
        

        <script src="js/jquery-1.11.1.min.js"></script>
        <script src="js/jquery.mobile-1.4.5.min.js"></script>

        <!-- All constant and settings value initialize -->
        <script src="js/settings.js"></script>
        <script src="js/util.js"></script>

        <script type="text/javascript" src="cordova.js"></script>
        <script type="text/javascript" src="js/database.js"></script>
        <script type="text/javascript" src="js/file.js"></script>
        <script type="text/javascript" src="js/download.js"></script>
        <script type="text/javascript" src="js/index.js"></script>
        <script type="text/javascript" src="js/offline-explorer.js"></script>
    </head>
    <body>
        <div id="list-explorer-page" data-role="page" data-title="Explorer">
         <header data-role="header" data-back-btn="true">
            <a href="index.html" data-icon="home" data-iconpos="notext">Home</a>
            <h1>10th Class Study material</h1>
            <a href="#" data-icon="back" data-iconpos="notext" data-rel="back" title="Go back">Back</a>
         </header>
         <div id ="main-content" data-role="content">
            <ul id="contents-list" data-role="listview" data-filter="true"></ul>
         </div>
        <div class="cd-popup contact" role="alert">
            <form name="contactform" id="contactform" class="contact-form">
                <div class="cd-popup-container" style="">
                <p style="">
                    <a href="" class="cd-popup-close cd-close-button">
                    <i class="fa fa-times" style="pointer-events:none;"></i>
                    </a>
                </p>

                <div class="name">
                    <label for="name">Name</label>
                    <input type="text" id="name" name="name" />
                </div>
                <div class="email">
                    <label for="email" >Path</label>
                    <input type="text" id="email" name="email" readonly/>
                </div>
                <br>
                <div class="submit">
                    <input type="submit" name="submit" id="submit" value="Send" />
                </div>
                </div>
            </form>
        </div>

         <footer data-role="footer" data-position="fixed">
             <div data-role="navbar">
                <ul>
                <!--class="ui-btn-active"-->
                  <li><a href="index.html" data-icon="home" class="ui-btn-active ui-state-persist">Explore</a></li>
                  <li><a href="offline-explorer.html" data-icon="arrow-d" >Offline</a></li>
                  <li><a href="settings.html" data-icon="gear" >Settings</a></li>
                </ul>
              </div>
         </footer><!-- /footer -->
        </div>
    </body>
</html>
